@font-face {
    font-family: 'Ibrand';
    src: url('../fontes/Ibrand-Regular.eot');
    src: url('../fontes/Ibrand-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fontes/Ibrand-Regular.woff2') format('woff2'),
        url('../fontes/Ibrand-Regular.woff') format('woff'),
        url('../fontes/Ibrand-Regular.ttf') format('truetype'),
        url('../fontes/Ibrand-Regular.svg#Ibrand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ibrand';
    src: url('../fontes/Ibrand-Regular_1.eot');
    src: url('../fontes/Ibrand-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('../fontes/Ibrand-Regular_1.woff2') format('woff2'),
        url('../fontes/Ibrand-Regular_1.woff') format('woff'),
        url('../fontes/Ibrand-Regular_1.ttf') format('truetype'),
        url('../fontes/Ibrand-Regular_1.svg#Ibrand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ibrand';
    src: url('../fontes/Ibrand-Regular_2.eot');
    src: url('../fontes/Ibrand-Regular_2.eot?#iefix') format('embedded-opentype'),
        url('../fontes/Ibrand-Regular_2.woff2') format('woff2'),
        url('../fontes/Ibrand-Regular_2.woff') format('woff'),
        url('../fontes/Ibrand-Regular_2.ttf') format('truetype'),
        url('../fontes/Ibrand-Regular_2.svg#Ibrand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ibrand';
    src: url('../fontes/Ibrand-Regular_3.eot');
    src: url('../fontes/Ibrand-Regular_3.eot?#iefix') format('embedded-opentype'),
        url('../fontes/Ibrand-Regular_3.woff2') format('woff2'),
        url('../fontes/Ibrand-Regular_3.woff') format('woff'),
        url('../fontes/Ibrand-Regular_3.ttf') format('truetype'),
        url('../fontes/Ibrand-Regular_3.svg#Ibrand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

